Index: data/trunk/AUTHORS
===================================================================
--- data/trunk/AUTHORS	(revision 7350)
+++ data/trunk/AUTHORS	(revision 7369)
@@ -107,19 +107,19 @@
 gui/imagesets/DriveIcons.png                                Reto Grieder?
 gui/imagesets/FairChar.imageset                             Reto Grieder?
-gui/imagesets/FairChar.tga                                  Reto Grieder?
-gui/imagesets/GPN-2000-001437.tga                           GRIN (http://grin.hq.nasa.gov/)
+gui/imagesets/FairChar.png                                  Reto Grieder?
+gui/imagesets/GPN-2000-001437.png                           GRIN (http://grin.hq.nasa.gov/)
 gui/imagesets/Imageset.xsd                                  Reto Grieder?
 gui/imagesets/main_menu_1.jpg                               Reto Grieder
 gui/imagesets/MainMenuBackground.imageset                   Benjamin Knecht
-gui/imagesets/pickup.tga                                    Damian Frick, Eric Beier and Benedict Simlinger
+gui/imagesets/pickup.png                                    Damian Frick, Eric Beier and Benedict Simlinger
 gui/imagesets/PickupInventory.imageset                      Damian Frick, Eric Beier and Benedict Simlinger
 gui/imagesets/sleekspace.imageset                           Seth Yastrov
 gui/imagesets/sleekspace.png                                Seth Yastrov
 gui/imagesets/TaharezLook.imageset                          Lars "Taharez" Rinde
-gui/imagesets/TaharezLook.tga                               Lars "Taharez" Rinde
+gui/imagesets/TaharezLook.png                               Lars "Taharez" Rinde
 gui/imagesets/Vanilla.imageset                              Shane Parker
-gui/imagesets/vanilla.tga                                   Shane Parker
+gui/imagesets/vanilla.png                                   Shane Parker
 gui/imagesets/WindowsLook.imageset                          Paul "CrazyEddie" Turner
-gui/imagesets/WindowsLook.tga                               Paul "CrazyEddie" Turner
+gui/imagesets/WindowsLook.png                               Paul "CrazyEddie" Turner
 gui/looknfeel/Falagard.xsd                                  unknown
 gui/looknfeel/sleekspace.looknfeel                          Seth Yastrov
@@ -214,5 +214,5 @@
 materials/scripts/LightningGun.material                     Joël Smely
 materials/scripts/LightningGun-s.material                   Joël Smely
-materials/scripts/LightningGun-s.tga                        Joël Smely
+materials/scripts/LightningGun-s.png                        Joël Smely
 materials/scripts/Map.material                              Si Sun
 materials/scripts/MotionBlur.compositor                     Janis Edelmann
@@ -252,17 +252,17 @@
 materials/scripts/UEATransporter036.material                Axel Bomhauer-Beins
 materials/scripts/wrench.material                           Benjamin Knecht
-materials/textures/3arrowsup.tga                            Eric Beier and Benedict Simlinger
-materials/textures/arrow.tga                                Damian Frick
-materials/textures/arrows.tga                               Felix Schulthess
+materials/textures/3arrowsup.png                            Eric Beier and Benedict Simlinger
+materials/textures/arrow.png                                Damian Frick
+materials/textures/arrows.png                               Felix Schulthess
 materials/textures/assff.JPG                                Felix Schulthess
-materials/textures/asterix.tga                              Damian Frick
-materials/textures/asteroid.tga                             Benjamin de Capitani
-materials/textures/asteroid_ice.tga                         Benjamin de Capitani
+materials/textures/asterix.png                              Damian Frick
+materials/textures/asteroid.png                             Benjamin de Capitani
+materials/textures/asteroid_ice.png                         Benjamin de Capitani
 materials/textures/atmosphere.png                           Felix Schulthess
-materials/textures/atmospheretype1.tga                      Marian Runo
-materials/textures/atmospheretype2.tga                      Marian Runo
-materials/textures/atmospheretype3.tga                      Marian Runo
-materials/textures/atmospheretype4.tga                      Marian Runo
-materials/textures/atmospheretype5.tga                      Marian Runo
+materials/textures/atmospheretype1.png                      Marian Runo
+materials/textures/atmospheretype2.png                      Marian Runo
+materials/textures/atmospheretype3.png                      Marian Runo
+materials/textures/atmospheretype4.png                      Marian Runo
+materials/textures/atmospheretype5.png                      Marian Runo
 materials/textures/babel-base2.jpg                          Georges Grondin (cc-by-sa)
 materials/textures/babel-trim3b.jpg                         Georges Grondin (cc-by-sa)
@@ -271,16 +271,16 @@
 materials/textures/babel-wall6a.jpg                         Georges Grondin (cc-by-sa)
 materials/textures/babel-wall6b.jpg                         Georges Grondin (cc-by-sa)
-materials/textures/backGround.tga                           unknown
-materials/textures/backlightflare.tga                       Fabian Landau
-materials/textures/backlighttrail.tga                       Fabian Landau
-materials/textures/backlighttrail2.tga                      David Gassner
-materials/textures/bar1.tga                                 Felix Schulthess
-materials/textures/bar2a.tga                                Felix Schulthess
-materials/textures/bar2b.tga                                Felix Schulthess
-materials/textures/bar2c.tga                                Felix Schulthess
-materials/textures/bar2.tga                                 Felix Schulthess
-materials/textures/bigflame.tga                             unknown
-materials/textures/bigflare1.tga                            Fabian Landau
-materials/textures/can.tga                                  Hagen Seifert
+materials/textures/backGround.png                           unknown
+materials/textures/backlightflare.png                       Fabian Landau
+materials/textures/backlighttrail.png                       Fabian Landau
+materials/textures/backlighttrail2.png                      David Gassner
+materials/textures/bar1.png                                 Felix Schulthess
+materials/textures/bar2a.png                                Felix Schulthess
+materials/textures/bar2b.png                                Felix Schulthess
+materials/textures/bar2c.png                                Felix Schulthess
+materials/textures/bar2.png                                 Felix Schulthess
+materials/textures/bigflame.png                             unknown
+materials/textures/bigflare1.png                            Fabian Landau
+materials/textures/can.png                                  Hagen Seifert
 materials/textures/centeroverlay.png                        Michael Wirth
 materials/textures/clouds.png                               Benjamin de Capitani
@@ -288,17 +288,17 @@
 materials/textures/CockpitNose.jpg                          Mirko Kaiser
 materials/textures/CockpitSide.png                          Mirko Kaiser
-materials/textures/console2.tga                             Felix Schulthess
-materials/textures/console3.tga                             Felix Schulthess
-materials/textures/console4.tga                             Felix Schulthess
-materials/textures/console5.tga                             Reto Grieder
-materials/textures/crate.tga                                Reto Grieder
-materials/textures/cross.tga                                Damian Frick
-materials/textures/crosshair.tga                            unknown
-materials/textures/crosshair2.tga                           Fabian Landau
+materials/textures/console2.png                             Felix Schulthess
+materials/textures/console3.png                             Felix Schulthess
+materials/textures/console4.png                             Felix Schulthess
+materials/textures/console5.png                             Reto Grieder
+materials/textures/crate.png                                Reto Grieder
+materials/textures/cross.png                                Damian Frick
+materials/textures/crosshair.png                            unknown
+materials/textures/crosshair2.png                           Fabian Landau
 materials/textures/crosshair3.png                           Michael Wirth
 materials/textures/CuboidConnectionBodySide.jpg             Mirko Kaiser
 materials/textures/CuboidConnectionBodyTop.jpg              Mirko Kaiser
-materials/textures/cursor_console.tga                       Reto Grieder
-materials/textures/cursor.tga                               unknown
+materials/textures/cursor_console.png                       Reto Grieder
+materials/textures/cursor.png                               unknown
 materials/textures/damageoverlaybottom.png                  Michael Wirth
 materials/textures/damageoverlayleft.png                    Michael Wirth
@@ -314,45 +314,44 @@
 materials/textures/Dirt.jpg                                 unknown
 materials/textures/dish.jpg                                 Felix Schulthess
-materials/textures/drone.tga                                unknown
+materials/textures/drone.png                                unknown
 materials/textures/Drone.png                                Benjamin de Capitani
 materials/textures/DuBall1.jpg                              Rocco Bottani, Massimo Maffioli
 materials/textures/DuBall2.jpg                              Rocco Bottani, Massimo Maffioli
-materials/textures/explosion3.tga                           Fabian Landau
-materials/textures/explosion.tga                            unknown
-materials/textures/eye.tga                                  Eric Beier and Benedict Simlinger
-materials/textures/final_gold.tga                           David Gassner
-materials/textures/flare2_1.tga                             David Gassner
-materials/textures/flare2.tga                               unknown
-materials/textures/flare.tga                                Felix Schulthess
-materials/textures/flare3.tga                               David Gassner
-materials/textures/flaretrail.tga                           unknown
+materials/textures/explosion3.png                           Fabian Landau
+materials/textures/explosion.png                            unknown
+materials/textures/eye.png                                  Eric Beier and Benedict Simlinger
+materials/textures/final_gold.png                           David Gassner
+materials/textures/flare2_1.png                             David Gassner
+materials/textures/flare2.png                               unknown
+materials/textures/flare.png                                Felix Schulthess
+materials/textures/flare3.png                               David Gassner
+materials/textures/flaretrail.png                           unknown
 materials/textures/Formation.png                            Benjamin de Capitani
 materials/textures/ghost_complete-texture_Cube.jpg          David Gassner
-materials/textures/glass01.jpg                              Felix Schulthess?
-materials/textures/glass02.jpg                              Felix Schulthess?
+materials/textures/glass01.png                              Felix Schulthess?
+materials/textures/glass02.png                              Felix Schulthess?
 materials/textures/GLX_icon.png                             Felix Schulthess?
-materials/textures/GLX_icon.tga                             Felix Schulthess?
 materials/textures/goldwrenchpickup.jpg                     Benjamin Knecht?
 materials/textures/GreenSkin.jpg                            unknown
-materials/textures/healthbar_bar.tga                        Fabian Landau
-materials/textures/healthbar_bg.tga                         Fabian Landau
-materials/textures/hs-w01s.tga                              Hagen Seifert
-materials/textures/hs-w01.tga                               Hagen Seifert
+materials/textures/healthbar_bar.png                        Fabian Landau
+materials/textures/healthbar_bg.png                         Fabian Landau
+materials/textures/hs-w01s.png                              Hagen Seifert
+materials/textures/hs-w01.png                               Hagen Seifert
 materials/textures/hs-w01_reduced.png                       Benjamin de Capitani
-materials/textures/iceplanet.tga                            Marian Runo
+materials/textures/iceplanet.png                            Marian Runo
 materials/textures/jumpturbinepickup.jpg                    Benjamin Knecht?
-materials/textures/laserbeam.tga                            unknown
-materials/textures/LightningBall_1.tga                      Joël Smely
-materials/textures/LightningBall_2.tga                      Joël Smely
-materials/textures/LightningBall_3.tga                      Joël Smely
-materials/textures/LightningBall_4.tga                      Joël Smely
-materials/textures/LightningBall_5.tga                      Joël Smely
-materials/textures/LightningBall_6.tga                      Joël Smely
-materials/textures/LightningBall_7.tga                      Joël Smely
-materials/textures/LightningBall_8.tga                      Joël Smely
-materials/textures/Lightning_gun4.tga                       Joël Smely
-materials/textures/Lightning_gun_pic2.tga                   Joël Smely
-materials/textures/LightningGun.tga                         Joël Smely
-materials/textures/mapgrid.tga                              Si Sun
+materials/textures/laserbeam.png                            unknown
+materials/textures/LightningBall_1.png                      Joël Smely
+materials/textures/LightningBall_2.png                      Joël Smely
+materials/textures/LightningBall_3.png                      Joël Smely
+materials/textures/LightningBall_4.png                      Joël Smely
+materials/textures/LightningBall_5.png                      Joël Smely
+materials/textures/LightningBall_6.png                      Joël Smely
+materials/textures/LightningBall_7.png                      Joël Smely
+materials/textures/LightningBall_8.png                      Joël Smely
+materials/textures/Lightning_gun4.png                       Joël Smely
+materials/textures/Lightning_gun_pic2.png                   Joël Smely
+materials/textures/LightningGun.png                         Joël Smely
+materials/textures/mapgrid.png                              Si Sun
 materials/textures/MetalBare.jpg                            Benjamin de Capitani
 materials/textures/MetalBase0020_thumbhuge.jpg              Benjamin de Capitani
@@ -360,34 +359,33 @@
 materials/textures/MetalEdge.jpg                            Georges Grondin (cc-by-sa)
 materials/textures/ogrelogo-small.jpg                       unknown
-materials/textures/ogrelogo.tga                             unknown
-materials/textures/OrxonoxBlack.tga                         unknown
-materials/textures/OrxonoxGREEN.tga                         Reto Grieder
+materials/textures/ogrelogo.png                             unknown
+materials/textures/OrxonoxBlack.png                         unknown
+materials/textures/OrxonoxGREEN.png                         Reto Grieder
 materials/textures/orxonox_logo.svg                         Benjamin Knecht
-materials/textures/OrxonoxORANGE.tga                        unknown
-materials/textures/OrxonoxRED.tga                           unknown
-materials/textures/OrxonoxYELLOW.tga                        Reto Grieder
-materials/textures/Pickups.tga                              Benjamin de Capitani
+materials/textures/OrxonoxORANGE.png                        unknown
+materials/textures/OrxonoxRED.png                           unknown
+materials/textures/OrxonoxYELLOW.png                        Reto Grieder
+materials/textures/Pickups.png                              Benjamin de Capitani
 materials/textures/pirate.jpg                               Felix Schulthess
 materials/textures/planet.jpg                               Felix Schulthess
 materials/textures/PlasmaAufh_Aufh.jpg                      Benjamin de Capitani
-materials/textures/PlasmaBlau.jpg                           Benjamin de Capitani
+materials/textures/PlasmaBlau.png                           Benjamin de Capitani
 materials/textures/plasmagunParabol_Cylinder002.jpg         Benjamin de Capitani
-materials/textures/plasmaSilverTube.jpg                     Benjamin de Capitani
-materials/textures/plasmaSilverTube.tga                     Benjamin de Capitani
+materials/textures/plasmaSilver_Tube.png                    Benjamin de Capitani
 materials/textures/PSO1024.jpg                              Benjamin de Capitani
-materials/textures/RadarDot.tga                             Fabian Landau
-materials/textures/RadarSquare.tga                          Reto Grieder
-materials/textures/radar.tga                                Felix Schulthess
-materials/textures/RadarTriangle.tga                        Fabian Landau
-materials/textures/ring_flare2.tga                          unknown
-materials/textures/ring_flare.tga                           unknown
-materials/textures/rock.tga                                 unknown
+materials/textures/RadarDot.png                             Fabian Landau
+materials/textures/RadarSquare.png                          Reto Grieder
+materials/textures/radar.png                                Felix Schulthess
+materials/textures/RadarTriangle.png                        Fabian Landau
+materials/textures/ring_flare2.png                          unknown
+materials/textures/ring_flare.png                           unknown
+materials/textures/rock.png                                 unknown
 materials/textures/rockettex.jpg                            Daniel Cristen
-materials/textures/rust.tga                                 Felix Schulthess
+materials/textures/rust.png                                 Felix Schulthess
 materials/textures/RustySteel.jpg                           unknown
 materials/textures/sample_loading.jpg                       unknown
-materials/textures/Sepia1D.tga                              Fabian Landau?
+materials/textures/Sepia1D.png                              Fabian Landau?
 materials/textures/sewer_001.png                            Martin Polak?
-materials/textures/shield.tga                               Eric Beier and Benedict Simlinger
+materials/textures/shield.png                               Eric Beier and Benedict Simlinger
 materials/textures/skypanoramagen1_bk.jpg                   Fabian Landau?
 materials/textures/skypanoramagen1_dn.jpg                   Fabian Landau?
@@ -422,9 +420,9 @@
 materials/textures/sl_organic04.jpg                         Felix Schulthess
 materials/textures/sl_panel.jpg                             Felix Schulthess
-materials/textures/smoke2.tga                               Fabian Landau
-materials/textures/smoke3.tga                               Fabian Landau
-materials/textures/smoke4.tga                               Gion-Andri Cantieni
-materials/textures/smokecolors.tga                          unknown
-materials/textures/smoke.tga                                Benjamin de Capitani
+materials/textures/smoke2.png                               Fabian Landau
+materials/textures/smoke3.png                               Fabian Landau
+materials/textures/smoke4.png                               Gion-Andri Cantieni
+materials/textures/smokecolors.png                          unknown
+materials/textures/smoke.png                                Benjamin de Capitani
 materials/textures/snowyWhite.jpg                           Mirko Kaiser
 materials/textures/spacecruiser_16.jpg                      Felix Schulthess
@@ -433,6 +431,6 @@
 materials/textures/SpaceShipTransporter036_newtexture.jpg   Axel Bomhauer-Beins
 materials/textures/SpaceshipWings.jpg                       Benjamin de Capitani
-materials/textures/spacesruiser.tga                         unknown
-materials/textures/sphere.tga                               Damian Frick
+materials/textures/spacesruiser.png                         unknown
+materials/textures/sphere.png                               Damian Frick
 materials/textures/starbox_bk.jpg                           Felix Schulthess
 materials/textures/starbox_dn.jpg                           Felix Schulthess
@@ -441,9 +439,9 @@
 materials/textures/starbox_rt.jpg                           Felix Schulthess
 materials/textures/starbox_up.jpg                           Felix Schulthess
-materials/textures/starship.tga                             unknown
+materials/textures/starship.png                             unknown
 materials/textures/stockstealth.jpeg                        Benjamin de Capitani
-materials/textures/streak.tga                               unknown
-materials/textures/swallow_tex.tga                          David Gassner
-materials/textures/tdc.tga                                  Felix Schulthess
+materials/textures/streak.png                               unknown
+materials/textures/swallow_tex.png                          David Gassner
+materials/textures/tdc.png                                  Felix Schulthess
 materials/textures/texture.jpg                              Benjamin de Capitani
 materials/textures/thrust.jpg                               Felix Schulthess
@@ -453,5 +451,5 @@
 materials/textures/Triebwerk1_Cylinder.jpg                  Benjamin de Capitani
 materials/textures/wall01.jpg                               Felix Schulthess
-materials/textures/white.tga                                Felix Schulthess
+materials/textures/white.png                                Felix Schulthess
 materials/textures/sl_metal/sl_metal_001.png                Martin Polak?
 materials/textures/sl_metal/sl_metal_002.png                Martin Polak?
Index: data/trunk/gui/imagesets/FairChar.imageset
===================================================================
--- data/trunk/gui/imagesets/FairChar.imageset	(revision 7350)
+++ data/trunk/gui/imagesets/FairChar.imageset	(revision 7369)
@@ -1,4 +1,4 @@
 <?xml version="1.0" ?>
-<Imageset Name="FairChar" Imagefile="FairChar.tga" NativeHorzRes="800" NativeVertRes="600" AutoScaled="true">
+<Imageset Name="FairChar" Imagefile="FairChar.png" NativeHorzRes="800" NativeVertRes="600" AutoScaled="true">
 	<Image Name=" " XPos="0"   YPos="0"  Width="0"  Height="0" />
 	<Image Name="A" XPos="4"   YPos="1"  Width="30" Height="30" YOffset="-30" />
Index: data/trunk/gui/imagesets/PickupInventory.imageset
===================================================================
--- data/trunk/gui/imagesets/PickupInventory.imageset	(revision 7350)
+++ data/trunk/gui/imagesets/PickupInventory.imageset	(revision 7369)
@@ -1,4 +1,4 @@
 <?xml version="1.0" ?>
-<Imageset Name="PickupInventory" Imagefile="pickup.tga" NativeHorzRes="1600" NativeVertRes="100" AutoScaled="true">
+<Imageset Name="PickupInventory" Imagefile="pickup.png" NativeHorzRes="1600" NativeVertRes="100" AutoScaled="true">
     <Image Name="Default" XPos="0" YPos="0" Width="100" Height="100"/>
 
Index: data/trunk/gui/imagesets/ReadMe.txt
===================================================================
--- data/trunk/gui/imagesets/ReadMe.txt	(revision 7350)
+++ data/trunk/gui/imagesets/ReadMe.txt	(revision 7369)
@@ -1,6 +1,6 @@
 The images in this directory were obtained from various sources...
 
-GPN-2000-001437.tga		- From GRIN (http://grin.hq.nasa.gov/)
-TaharezLook.tga			- Original Taharez imagery created by Lars "Taharez" Rinde.
-WindowsLook.tga			- Windows look imagery created by Paul "CrazyEddie" Turner.
-vanilla.tga				- Original "Vanilla GUI" imagery created by Shane Parker, used with permission.
+GPN-2000-001437.png		- From GRIN (http://grin.hq.nasa.gov/)
+TaharezLook.png			- Original Taharez imagery created by Lars "Taharez" Rinde.
+WindowsLook.png			- Windows look imagery created by Paul "CrazyEddie" Turner.
+vanilla.png				- Original "Vanilla GUI" imagery created by Shane Parker, used with permission.
Index: data/trunk/gui/imagesets/TaharezGreenLook.imageset
===================================================================
--- data/trunk/gui/imagesets/TaharezGreenLook.imageset	(revision 7350)
+++ data/trunk/gui/imagesets/TaharezGreenLook.imageset	(revision 7369)
@@ -1,4 +1,4 @@
 <?xml version="1.0" ?>
-<Imageset Name="TaharezGreenLook" Imagefile="TaharezGreenLook.tga" NativeHorzRes="800" NativeVertRes="600" AutoScaled="true">
+<Imageset Name="TaharezGreenLook" Imagefile="TaharezGreenLook.png" NativeHorzRes="800" NativeVertRes="600" AutoScaled="true">
     <Image Name="ClientBrush" XPos="2" YPos="2" Width="64" Height="64" />
     <Image Name="GenericBrush" XPos="9" YPos="71" Width="1" Height="1" />
Index: data/trunk/gui/imagesets/TaharezLook.imageset
===================================================================
--- data/trunk/gui/imagesets/TaharezLook.imageset	(revision 7350)
+++ data/trunk/gui/imagesets/TaharezLook.imageset	(revision 7369)
@@ -1,4 +1,4 @@
 <?xml version="1.0" ?>
-<Imageset Name="TaharezLook" Imagefile="TaharezLook.tga" NativeHorzRes="800" NativeVertRes="600" AutoScaled="true">
+<Imageset Name="TaharezLook" Imagefile="TaharezLook.png" NativeHorzRes="800" NativeVertRes="600" AutoScaled="true">
     <Image Name="ClientBrush" XPos="2" YPos="2" Width="64" Height="64" />
     <Image Name="GenericBrush" XPos="9" YPos="71" Width="1" Height="1" />
Index: data/trunk/gui/imagesets/Vanilla.imageset
===================================================================
--- data/trunk/gui/imagesets/Vanilla.imageset	(revision 7350)
+++ data/trunk/gui/imagesets/Vanilla.imageset	(revision 7369)
@@ -1,4 +1,4 @@
 <?xml version="1.0" ?>
-<Imageset Name="Vanilla-Images" Imagefile="vanilla.tga" NativeHorzRes="800" NativeVertRes="600" AutoScaled="true">
+<Imageset Name="Vanilla-Images" Imagefile="vanilla.png" NativeHorzRes="800" NativeVertRes="600" AutoScaled="true">
 	<Image Name="GenericBrush" XPos="46" YPos="46" Width="3" Height="3" />
 	<Image Name="FrameTopLeft" XPos="1" YPos="1" Width="6" Height="6" />
Index: data/trunk/gui/imagesets/WindowsLook.imageset
===================================================================
--- data/trunk/gui/imagesets/WindowsLook.imageset	(revision 7350)
+++ data/trunk/gui/imagesets/WindowsLook.imageset	(revision 7369)
@@ -1,4 +1,4 @@
 <?xml version="1.0" ?>
-<Imageset Name="WindowsLook" Imagefile="WindowsLook.tga" NativeHorzRes="800" NativeVertRes="600" AutoScaled="true">
+<Imageset Name="WindowsLook" Imagefile="WindowsLook.png" NativeHorzRes="800" NativeVertRes="600" AutoScaled="true">
 	<Image Name="Background" XPos="9" YPos="9" Width="2" Height="2" />
 	<Image Name="WindowFrameLeft" XPos="2" YPos="9" Width="4" Height="2" />
Index: data/trunk/materials/scripts/3arrowsup.material
===================================================================
--- data/trunk/materials/scripts/3arrowsup.material	(revision 7350)
+++ data/trunk/materials/scripts/3arrowsup.material	(revision 7369)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture 3arrowsup.tga
+				texture 3arrowsup.png
 			}
 		}
Index: data/trunk/materials/scripts/Arrow.material
===================================================================
--- data/trunk/materials/scripts/Arrow.material	(revision 7350)
+++ data/trunk/materials/scripts/Arrow.material	(revision 7369)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture arrow.tga
+				texture arrow.png
 			}
 		}
Index: data/trunk/materials/scripts/Asterix.material
===================================================================
--- data/trunk/materials/scripts/Asterix.material	(revision 7350)
+++ data/trunk/materials/scripts/Asterix.material	(revision 7369)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture asterix.tga
+				texture asterix.png
 			}
 		}
Index: data/trunk/materials/scripts/Banners.material
===================================================================
--- data/trunk/materials/scripts/Banners.material	(revision 7350)
+++ data/trunk/materials/scripts/Banners.material	(revision 7369)
@@ -29,5 +29,5 @@
 			texture_unit
 			{
-				texture Drone.png
+				texture DroneBanner.png
 			}
 		}
Index: data/trunk/materials/scripts/Bump_Specular.material
===================================================================
--- data/trunk/materials/scripts/Bump_Specular.material	(revision 7350)
+++ data/trunk/materials/scripts/Bump_Specular.material	(revision 7369)
@@ -65,5 +65,5 @@
 			texture_unit
 			{
-				texture nmnone.tga
+				texture nmnone.png
 				colour_op replace
 			}
@@ -71,5 +71,5 @@
 			texture_unit
 			{
-				cubic_texture nm.tga combinedUVW
+				cubic_texture nm.png combinedUVW
 				tex_coord_set 1
 				tex_address_mode clamp
@@ -78,5 +78,5 @@
 			texture_unit
 			{
-				cubic_texture nm.tga combinedUVW
+				cubic_texture nm.png combinedUVW
 				tex_coord_set 2
 				tex_address_mode clamp
@@ -154,5 +154,5 @@
 			texture_unit
 			{
-				texture nmnone.tga
+				texture nmnone.png
 				colour_op replace
 			}
@@ -160,5 +160,5 @@
 			texture_unit
 			{
-				cubic_texture nm.tga combinedUVW
+				cubic_texture nm.png combinedUVW
 				tex_coord_set 1
 				tex_address_mode clamp
Index: data/trunk/materials/scripts/Carrier.material
===================================================================
--- data/trunk/materials/scripts/Carrier.material	(revision 7350)
+++ data/trunk/materials/scripts/Carrier.material	(revision 7369)
@@ -65,5 +65,5 @@
 			texture_unit
 			{
-				texture glass01.jpg
+				texture glass01.png
 				tex_address_mode wrap
 				filtering trilinear
Index: data/trunk/materials/scripts/Cone.material
===================================================================
--- data/trunk/materials/scripts/Cone.material	(revision 7350)
+++ data/trunk/materials/scripts/Cone.material	(revision 7369)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture OrxonoxGREEN.tga
+				texture OrxonoxGREEN.png
 				colour_op modulate
 			}
Index: data/trunk/materials/scripts/Console.material
===================================================================
--- data/trunk/materials/scripts/Console.material	(revision 7350)
+++ data/trunk/materials/scripts/Console.material	(revision 7369)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture console2.tga
+				texture console2.png
 			}
 		}
@@ -29,5 +29,5 @@
 			texture_unit
 			{
-				texture console3.tga
+				texture console3.png
 			}
 		}
@@ -47,5 +47,5 @@
 			texture_unit
 			{
-				texture console4.tga
+				texture console4.png
 			}
 		}
@@ -65,5 +65,5 @@
 			texture_unit
 			{
-				texture console5.tga
+				texture console5.png
 			}
 		}
@@ -83,5 +83,5 @@
 			texture_unit
 			{
-				texture OrxonoxWhite.tga
+				texture OrxonoxWhite.png
 			}
 			texture_unit
Index: data/trunk/materials/scripts/Cross.material
===================================================================
--- data/trunk/materials/scripts/Cross.material	(revision 7350)
+++ data/trunk/materials/scripts/Cross.material	(revision 7369)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture cross.tga
+				texture cross.png
 			}
 		}
Index: data/trunk/materials/scripts/Example.material
===================================================================
--- data/trunk/materials/scripts/Example.material	(revision 7350)
+++ data/trunk/materials/scripts/Example.material	(revision 7369)
@@ -14,5 +14,5 @@
 			texture_unit
 			{
-				texture spheremap.tga
+				texture spheremap.png
 				colour_op_ex add src_texture src_current
 				colour_op_multipass_fallback one one
@@ -32,5 +32,5 @@
 			texture_unit
 			{
-				texture ogrelogo.tga
+				texture ogrelogo.png
 			}
 		}
@@ -336,5 +336,5 @@
 			texture_unit
 			{
-				texture flare.tga
+				texture flare.png
 			}
 		}
@@ -353,5 +353,5 @@
 			texture_unit
 			{
-				texture flare2.tga
+				texture flare2.png
 			}
 		}
@@ -370,5 +370,5 @@
 			texture_unit
 			{
-				texture flare3.tga
+				texture flare3.png
 			}
 		}
@@ -387,5 +387,5 @@
 			texture_unit
 			{
-				texture flare2_1.tga
+				texture flare2_1.png
 			}
 		}
@@ -404,5 +404,5 @@
 			texture_unit
 			{
-				texture flaretrail.tga
+				texture flaretrail.png
 			}
 		}
@@ -425,5 +425,5 @@
 			texture_unit
 			{
-				texture flare.tga
+				texture flare.png
 			}
 		}
@@ -442,5 +442,5 @@
 			texture_unit
 			{
-				texture basic_droplet.tga
+				texture basic_droplet.png
 			}
 		}
@@ -456,5 +456,5 @@
 			texture_unit
 			{
-				texture dkyellow.tga
+				texture dkyellow.png
 			}
 		}
@@ -485,5 +485,5 @@
 			texture_unit
 			{
-				texture 10points.tga
+				texture 10points.png
 			}
 		}
@@ -527,5 +527,5 @@
 			texture_unit
 			{
-				texture steelhead.tga
+				texture steelhead.png
 			}
 		}
@@ -637,5 +637,5 @@
             texture_unit
             {
-                texture gras_02.tga 
+                texture gras_02.png 
             }
         }
@@ -653,5 +653,5 @@
             texture_unit
             {
-                texture gras_02.tga 
+                texture gras_02.png 
             }
         }
@@ -667,5 +667,5 @@
 			texture_unit
 			{
-				texture rockwall.tga
+				texture rockwall.png
 			}
 		}
@@ -686,5 +686,5 @@
 			texture_unit
 			{
-				texture aureola.tga PF_BYTE_LA
+				texture aureola.png PF_BYTE_LA
 				tex_address_mode clamp
 			}
@@ -775,5 +775,5 @@
 			texture_unit
 			{
-				texture RustyBarrel.tga
+				texture RustyBarrel.png
 				filtering trilinear
 			}
@@ -795,5 +795,5 @@
 			texture_unit
 			{
-				texture WoodPallet.tga
+				texture WoodPallet.png
 				filtering trilinear
 			}
@@ -814,5 +814,5 @@
 			texture_unit
 			{
-				texture ribbonband.tga 1d
+				texture ribbonband.png 1d
 				tex_address_mode clamp
 				filtering none
Index: data/trunk/materials/scripts/Eye.material
===================================================================
--- data/trunk/materials/scripts/Eye.material	(revision 7350)
+++ data/trunk/materials/scripts/Eye.material	(revision 7369)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture eye.tga
+				texture eye.png
 			}
 		}
Index: data/trunk/materials/scripts/Flares.material
===================================================================
--- data/trunk/materials/scripts/Flares.material	(revision 7350)
+++ data/trunk/materials/scripts/Flares.material	(revision 7369)
@@ -15,5 +15,5 @@
 			texture_unit
 			{
-				texture flare.tga
+				texture flare.png
 			}
 		}
@@ -33,5 +33,5 @@
 			texture_unit
 			{
-				texture flare.tga
+				texture flare.png
 			}
 		}
@@ -51,5 +51,5 @@
 			texture_unit
 			{
-				texture ring_flare.tga
+				texture ring_flare.png
 			}
 		}
@@ -69,5 +69,5 @@
 			texture_unit
 			{
-				texture ring_flare2.tga
+				texture ring_flare2.png
 			}
 		}
@@ -87,5 +87,5 @@
 			texture_unit
 			{
-				texture flaretrail.tga
+				texture flaretrail.png
 			}
 		}
@@ -105,5 +105,5 @@
 			texture_unit
 			{
-				texture backlightflare.tga
+				texture backlightflare.png
 			}
 		}
@@ -123,5 +123,5 @@
 			texture_unit
 			{
-				texture bigflare1.tga
+				texture bigflare1.png
 			}
 		}
@@ -141,5 +141,5 @@
 			texture_unit
 			{
-				texture LightningBall_1.tga
+				texture LightningBall_1.png
 			}
 		}
@@ -159,5 +159,5 @@
 			texture_unit
 			{
-				texture LightningBall_2.tga
+				texture LightningBall_2.png
 			}
 		}
@@ -177,5 +177,5 @@
 			texture_unit
 			{
-				texture LightningBall_3.tga
+				texture LightningBall_3.png
 			}
 		}
@@ -195,5 +195,5 @@
 			texture_unit
 			{
-				texture LightningBall_4.tga
+				texture LightningBall_4.png
 			}
 		}
@@ -213,5 +213,5 @@
 			texture_unit
 			{
-				texture LightningBall_5.tga
+				texture LightningBall_5.png
 			}
 		}
@@ -231,5 +231,5 @@
 			texture_unit
 			{
-				texture LightningBall_6.tga
+				texture LightningBall_6.png
 			}
 		}
@@ -249,5 +249,5 @@
 			texture_unit
 			{
-				texture LightningBall_7.tga
+				texture LightningBall_7.png
 			}
 		}
@@ -267,7 +267,7 @@
 			texture_unit
 			{
-				texture LightningBall_8.tga
-			}
-		}
-	}
-}
+				texture LightningBall_8.png
+			}
+		}
+	}
+}
Index: data/trunk/materials/scripts/Glass.material
===================================================================
--- data/trunk/materials/scripts/Glass.material	(revision 7350)
+++ data/trunk/materials/scripts/Glass.material	(revision 7369)
@@ -31,5 +31,5 @@
 			texture_unit
 			{
-				texture WaterNormal1.tga 2d
+				texture WaterNormal1.png 2d
 				tex_coord_set 1
 				//tex_address_mode clamp
Index: data/trunk/materials/scripts/HXY.material
===================================================================
--- data/trunk/materials/scripts/HXY.material	(revision 7350)
+++ data/trunk/materials/scripts/HXY.material	(revision 7369)
@@ -40,5 +40,5 @@
 			texture_unit
 			{
-				texture PlasmaBlau.jpg
+				texture PlasmaBlau.png
 				tex_address_mode wrap
 				filtering trilinear
@@ -97,5 +97,5 @@
 			texture_unit
 			{
-				texture PlasmaBlau.jpg
+				texture PlasmaBlau.png
 				tex_address_mode wrap
 				filtering trilinear
@@ -363,5 +363,5 @@
 			texture_unit
 			{
-				texture plasmaSilver_Tube.tga
+				texture plasmaSilver_Tube.png
 				tex_address_mode wrap
 				filtering trilinear
Index: data/trunk/materials/scripts/LightningGun-s.material
===================================================================
--- data/trunk/materials/scripts/LightningGun-s.material	(revision 7350)
+++ data/trunk/materials/scripts/LightningGun-s.material	(revision 7369)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture Lightning_gun4.tga
+				texture Lightning_gun4.png
 				colour_op modulate
 			}
Index: data/trunk/materials/scripts/LightningGun.material
===================================================================
--- data/trunk/materials/scripts/LightningGun.material	(revision 7350)
+++ data/trunk/materials/scripts/LightningGun.material	(revision 7369)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture Lightning_gun4.tga
+				texture Lightning_gun4.png
 				colour_op modulate
 			}
Index: data/trunk/materials/scripts/Map.material
===================================================================
--- data/trunk/materials/scripts/Map.material	(revision 7350)
+++ data/trunk/materials/scripts/Map.material	(revision 7369)
@@ -12,5 +12,5 @@
 			texture_unit
 			{
-				texture mapgrid.tga
+				texture mapgrid.png
 			}
 		}
Index: data/trunk/materials/scripts/Ogre.material
===================================================================
--- data/trunk/materials/scripts/Ogre.material	(revision 7350)
+++ data/trunk/materials/scripts/Ogre.material	(revision 7369)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture spheremap.tga
+				texture spheremap.png
 				colour_op_ex add src_texture src_current
 				colour_op_multipass_fallback one one
@@ -63,5 +63,5 @@
 			texture_unit
 			{
-				texture WeirdEye.tga
+				texture WeirdEye.png
 			}
 		}
@@ -78,5 +78,5 @@
 			texture_unit
 			{
-				texture cursor.tga
+				texture cursor.png
 				tex_address_mode clamp
 			}
@@ -96,5 +96,5 @@
 			texture_unit
 			{
-				texture ogreborder.tga
+				texture ogreborder.png
 			}
 		}
@@ -113,5 +113,5 @@
 			texture_unit
 			{
-				texture ogreborderUp.tga
+				texture ogreborderUp.png
 			}
 		}
Index: data/trunk/materials/scripts/OldMovie.material
===================================================================
--- data/trunk/materials/scripts/OldMovie.material	(revision 7350)
+++ data/trunk/materials/scripts/OldMovie.material	(revision 7369)
@@ -57,5 +57,5 @@
 			texture_unit SepiaTx
 			{
-				texture Sepia1D.tga 1d
+				texture Sepia1D.png 1d
 				tex_coord_set 3
 				tex_address_mode mirror
Index: data/trunk/materials/scripts/Orxonox.material
===================================================================
--- data/trunk/materials/scripts/Orxonox.material	(revision 7350)
+++ data/trunk/materials/scripts/Orxonox.material	(revision 7369)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture bar2c.tga
+				texture bar2c.png
 			}
 		}
@@ -29,5 +29,5 @@
 			texture_unit
 			{
-				texture bar2b.tga
+				texture bar2b.png
 			}
 		}
@@ -47,5 +47,5 @@
 			texture_unit
 			{
-				texture bar2a.tga
+				texture bar2a.png
 			}
 		}
@@ -65,5 +65,5 @@
 			texture_unit
 			{
-				texture bar2.tga
+				texture bar2.png
 			}
 		}
@@ -83,5 +83,5 @@
 			texture_unit
 			{
-				texture OrxonoxBlack.tga
+				texture OrxonoxBlack.png
 			}
 		}
@@ -101,5 +101,5 @@
 			texture_unit
 			{
-				texture bar1.tga 2d 0 // no mipmapping
+				texture bar1.png 2d 0 // no mipmapping
 			}
 		}
@@ -119,5 +119,5 @@
 			texture_unit
 			{
-				texture healthbar_bg.tga 2d 0 // no mipmapping
+				texture healthbar_bg.png 2d 0 // no mipmapping
 			}
 		}
@@ -136,5 +136,5 @@
 			texture_unit
 			{
-				texture radar.tga
+				texture radar.png
 			}
 		}
@@ -154,5 +154,5 @@
 			texture_unit
 			{
-				texture RadarSquare.tga
+				texture RadarSquare.png
 			}
 		}
@@ -172,5 +172,5 @@
 			texture_unit
 			{
-				texture console2.tga
+				texture console2.png
 			}
 		}
@@ -190,5 +190,5 @@
 			texture_unit
 			{
-				texture OrxonoxWhite.tga
+				texture OrxonoxWhite.png
 			}
 		}
@@ -208,5 +208,5 @@
 			texture_unit
 			{
-				texture OrxonoxWhite.tga
+				texture OrxonoxWhite.png
 				colour_op_ex modulate src_manual src_current 0 1 0
 			}
@@ -227,5 +227,5 @@
 			texture_unit
 			{
-				texture arrows.tga
+				texture arrows.png
 			}
 		}
@@ -245,5 +245,5 @@
 			texture_unit
 			{
-				texture tdc.tga
+				texture tdc.png
 			}
 		}
@@ -263,5 +263,5 @@
 			texture_unit
 			{
-				texture crosshair2.tga
+				texture crosshair2.png
 			}
 		}
@@ -281,5 +281,5 @@
 			texture_unit
 			{
-				texture crosshair.tga
+				texture crosshair.png
 			}
 		}
Index: data/trunk/materials/scripts/OrxonoxSky.material
===================================================================
--- data/trunk/materials/scripts/OrxonoxSky.material	(revision 7350)
+++ data/trunk/materials/scripts/OrxonoxSky.material	(revision 7369)
@@ -82,5 +82,5 @@
 			texture_unit
 			{
-				cubic_texture bluestar.tga separateUV
+				cubic_texture bluestar.png separateUV
 				tex_address_mode clamp
 			}
Index: data/trunk/materials/scripts/PE_materials.material
===================================================================
--- data/trunk/materials/scripts/PE_materials.material	(revision 7350)
+++ data/trunk/materials/scripts/PE_materials.material	(revision 7369)
@@ -15,5 +15,5 @@
 			texture_unit
 			{
-				texture flare.tga
+				texture flare.png
 			}
 		}
@@ -33,5 +33,5 @@
 			texture_unit
 			{
-				texture flare.tga
+				texture flare.png
 			}
 		}
@@ -51,5 +51,5 @@
 			texture_unit
 			{
-				texture bigflame.tga
+				texture bigflame.png
 			}
 		}
@@ -69,5 +69,5 @@
 			texture_unit
 			{
-				texture smoke.tga
+				texture smoke.png
 			}
 		}
@@ -87,5 +87,5 @@
 			texture_unit
 			{
-				texture smoke2.tga
+				texture smoke2.png
 			}
 		}
@@ -105,5 +105,5 @@
 			texture_unit
 			{
-				texture smoke3.tga
+				texture smoke3.png
 			}
 		}
@@ -123,5 +123,5 @@
 			texture_unit
 			{
-				texture smoke4.tga
+				texture smoke4.png
 			}
 		}
@@ -141,5 +141,5 @@
 			texture_unit
 			{
-				texture explosion.tga
+				texture explosion.png
 			}
 		}
@@ -159,5 +159,5 @@
 			texture_unit
 			{
-				texture explosion3.tga
+				texture explosion3.png
 			}
 		}
@@ -177,5 +177,5 @@
 			texture_unit
 			{
-				texture ring_flare.tga
+				texture ring_flare.png
 			}
 		}
@@ -195,5 +195,5 @@
 			texture_unit
 			{
-				texture ring_flare2.tga
+				texture ring_flare2.png
 			}
 		}
@@ -213,5 +213,5 @@
 			texture_unit
 			{
-				texture flaretrail.tga
+				texture flaretrail.png
 			}
 		}
@@ -231,8 +231,8 @@
 			texture_unit
 			{
-				texture streak.tga
-			}
-		}
-	}
-}
-
+				texture streak.png
+			}
+		}
+	}
+}
+
Index: data/trunk/materials/scripts/Scene.material
===================================================================
--- data/trunk/materials/scripts/Scene.material	(revision 7350)
+++ data/trunk/materials/scripts/Scene.material	(revision 7369)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture asteroid.tga
+				texture asteroid.png
 				colour_op modulate
 			}
Index: data/trunk/materials/scripts/Shield.material
===================================================================
--- data/trunk/materials/scripts/Shield.material	(revision 7350)
+++ data/trunk/materials/scripts/Shield.material	(revision 7369)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture shield.tga
+				texture shield.png
 			}
 		}
Index: data/trunk/materials/scripts/Sphere2.material
===================================================================
--- data/trunk/materials/scripts/Sphere2.material	(revision 7350)
+++ data/trunk/materials/scripts/Sphere2.material	(revision 7369)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture sphere.tga
+				texture sphere.png
 			}
 		}
Index: data/trunk/materials/scripts/Stats.material
===================================================================
--- data/trunk/materials/scripts/Stats.material	(revision 7350)
+++ data/trunk/materials/scripts/Stats.material	(revision 7369)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture console2.tga
+				texture console2.png
 			}
 		}
@@ -29,5 +29,5 @@
 			texture_unit
 			{
-				texture console3.tga
+				texture console3.png
 			}
 		}
@@ -47,5 +47,5 @@
 			texture_unit
 			{
-				texture console4.tga
+				texture console4.png
 			}
 		}
@@ -65,5 +65,5 @@
 			texture_unit
 			{
-				texture console5.tga
+				texture console5.png
 			}
 		}
Index: data/trunk/materials/scripts/Test.material
===================================================================
--- data/trunk/materials/scripts/Test.material	(revision 7350)
+++ data/trunk/materials/scripts/Test.material	(revision 7369)
Index: data/trunk/materials/scripts/Trail.material
===================================================================
--- data/trunk/materials/scripts/Trail.material	(revision 7350)
+++ data/trunk/materials/scripts/Trail.material	(revision 7369)
@@ -12,5 +12,5 @@
 			texture_unit
 			{
-				texture backlighttrail.tga
+				texture backlighttrail.png
 			}
 		}
@@ -32,5 +32,5 @@
 			texture_unit
 			{
-				texture backlighttrail2.tga
+				texture backlighttrail2.png
 			}
 		}
Index: data/trunk/materials/scripts/Transporter.material
===================================================================
--- data/trunk/materials/scripts/Transporter.material	(revision 7350)
+++ data/trunk/materials/scripts/Transporter.material	(revision 7369)
@@ -115,5 +115,5 @@
 			texture_unit
 			{
-				texture PlasmaBlau.jpg
+				texture PlasmaBlau.png
 				tex_address_mode wrap
 				filtering trilinear
@@ -144,5 +144,5 @@
 			texture_unit
 			{
-				texture plasmaSilver_Tube.tga
+				texture plasmaSilver_Tube.png
 				tex_address_mode wrap
 				filtering trilinear
@@ -241,5 +241,5 @@
 			texture_unit
 			{
-				texture PlasmaBlau.jpg
+				texture PlasmaBlau.png
 				tex_address_mode wrap
 				filtering trilinear
Index: data/trunk/materials/scripts/assf.material
===================================================================
--- data/trunk/materials/scripts/assf.material	(revision 7350)
+++ data/trunk/materials/scripts/assf.material	(revision 7369)
@@ -9,5 +9,5 @@
 			texture_unit
 			{
-				texture human_assf.tga
+				texture human_assf.png
 			}
 		}
Index: data/trunk/materials/scripts/assf5.material
===================================================================
--- data/trunk/materials/scripts/assf5.material	(revision 7350)
+++ data/trunk/materials/scripts/assf5.material	(revision 7369)
@@ -9,5 +9,5 @@
 			texture_unit
 			{
-				texture human_assf5.tga
+				texture human_assf5.png
 			}
 		}
Index: data/trunk/materials/scripts/asteroid_ice.material
===================================================================
--- data/trunk/materials/scripts/asteroid_ice.material	(revision 7350)
+++ data/trunk/materials/scripts/asteroid_ice.material	(revision 7369)
@@ -13,5 +13,5 @@
 			texture_unit
 			{
-				texture asteroid_ice.tga
+				texture asteroid_ice.png
 				colour_op modulate
 			}
Index: data/trunk/materials/scripts/asteroids.material
===================================================================
--- data/trunk/materials/scripts/asteroids.material	(revision 7350)
+++ data/trunk/materials/scripts/asteroids.material	(revision 7369)
@@ -119,5 +119,5 @@
 			texture_unit
 			{
-				texture nmrock.tga
+				texture nmrock.png
 				colour_op replace
 			}
@@ -125,5 +125,5 @@
 			texture_unit
 			{
-				cubic_texture nm.tga combinedUVW
+				cubic_texture nm.png combinedUVW
 				tex_coord_set 1
 				tex_address_mode clamp
@@ -132,5 +132,5 @@
 			texture_unit
 			{
-				cubic_texture nm.tga combinedUVW
+				cubic_texture nm.png combinedUVW
 				tex_coord_set 2
 				tex_address_mode clamp
@@ -154,5 +154,5 @@
 			texture_unit
 			{
-				texture rock.tga
+				texture rock.png
 			}
 
@@ -206,5 +206,5 @@
 			texture_unit
 			{
-				texture nmrock.tga
+				texture nmrock.png
 				colour_op replace
 			}
@@ -212,5 +212,5 @@
 			texture_unit
 			{
-				cubic_texture nm.tga combinedUVW
+				cubic_texture nm.png combinedUVW
 				tex_coord_set 1
 				tex_address_mode clamp
@@ -236,14 +236,14 @@
 			texture_unit
 			{
-				texture rock.tga
-			}
-
-		}
-
-	}
-
-
-}
-
-
-
+				texture rock.png
+			}
+
+		}
+
+	}
+
+
+}
+
+
+
Index: data/trunk/materials/scripts/can.material
===================================================================
--- data/trunk/materials/scripts/can.material	(revision 7350)
+++ data/trunk/materials/scripts/can.material	(revision 7369)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture can.tga
+				texture can.png
 				colour_op modulate
 			}
Index: data/trunk/materials/scripts/crate.material
===================================================================
--- data/trunk/materials/scripts/crate.material	(revision 7350)
+++ data/trunk/materials/scripts/crate.material	(revision 7369)
@@ -12,5 +12,5 @@
 			texture_unit
 			{
-				texture crate.tga
+				texture crate.png
 			}
 		}
Index: data/trunk/materials/scripts/cube.material
===================================================================
--- data/trunk/materials/scripts/cube.material	(revision 7350)
+++ data/trunk/materials/scripts/cube.material	(revision 7369)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture OrxonoxYELLOW.tga
+				texture OrxonoxYELLOW.png
 				colour_op modulate
 			}
@@ -37,5 +37,5 @@
 			texture_unit
 			{
-				texture OrxonoxGREEN.tga
+				texture OrxonoxGREEN.png
 				colour_op modulate
 			}
@@ -63,5 +63,5 @@
 			texture_unit
 			{
-				texture OrxonoxRED.tga
+				texture OrxonoxRED.png
 				colour_op modulate
 			}
@@ -89,5 +89,5 @@
 			texture_unit
 			{
-				texture OrxonoxORANGE.tga
+				texture OrxonoxORANGE.png
 				colour_op modulate
 			}
Index: data/trunk/materials/scripts/drone.material
===================================================================
--- data/trunk/materials/scripts/drone.material	(revision 7350)
+++ data/trunk/materials/scripts/drone.material	(revision 7369)
@@ -7,5 +7,5 @@
 			texture_unit
 			{
-				texture drone.tga
+				texture drone.png
 			}
 		}
Index: data/trunk/materials/scripts/h2_green.material
===================================================================
--- data/trunk/materials/scripts/h2_green.material	(revision 7350)
+++ data/trunk/materials/scripts/h2_green.material	(revision 7369)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture final_gold.tga
+				texture final_gold.png
 				colour_op modulate
 			}
Index: data/trunk/materials/scripts/hoover.material
===================================================================
--- data/trunk/materials/scripts/hoover.material	(revision 7350)
+++ data/trunk/materials/scripts/hoover.material	(revision 7369)
@@ -7,5 +7,5 @@
 			texture_unit
 			{
-				texture hoover_turbine.tga
+				texture hoover_turbine.png
 			}
 		}
@@ -20,5 +20,5 @@
 			texture_unit
 			{
-				texture hoover_gear.tga
+				texture hoover_gear.png
 			}
 		}
@@ -33,5 +33,5 @@
 			texture_unit
 			{
-				texture hoover_body.tga
+				texture hoover_body.png
 			}
 		}
Index: data/trunk/materials/scripts/hs-w01.material
===================================================================
--- data/trunk/materials/scripts/hs-w01.material	(revision 7350)
+++ data/trunk/materials/scripts/hs-w01.material	(revision 7369)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture hs-w01.tga
+				texture hs-w01.png
 				colour_op modulate
 			}
@@ -36,5 +36,5 @@
 			texture_unit
 			{
-				texture hs-w01.tga
+				texture hs-w01.png
 				colour_op modulate
 			}
Index: data/trunk/materials/scripts/hs-w01s.material
===================================================================
--- data/trunk/materials/scripts/hs-w01s.material	(revision 7350)
+++ data/trunk/materials/scripts/hs-w01s.material	(revision 7369)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture hs-w01s.tga
+				texture hs-w01s.png
 				colour_op modulate
 			}
Index: data/trunk/materials/scripts/iceplanet.material
===================================================================
--- data/trunk/materials/scripts/iceplanet.material	(revision 7350)
+++ data/trunk/materials/scripts/iceplanet.material	(revision 7369)
@@ -12,5 +12,5 @@
 			texture_unit
 			{
-				texture iceplanet.tga
+				texture iceplanet.png
 				tex_address_mode wrap
 				filtering trilinear
Index: data/trunk/materials/scripts/laserbeam.material
===================================================================
--- data/trunk/materials/scripts/laserbeam.material	(revision 7350)
+++ data/trunk/materials/scripts/laserbeam.material	(revision 7369)
@@ -10,5 +10,5 @@
 			texture_unit
 			{
-				texture laserbeam.tga
+				texture laserbeam.png
 				colour_op modulate
 			}
Index: data/trunk/materials/scripts/planet.material
===================================================================
--- data/trunk/materials/scripts/planet.material	(revision 7350)
+++ data/trunk/materials/scripts/planet.material	(revision 7369)
@@ -41,5 +41,5 @@
 			texture_unit
 			{
-				texture atmospheretype3.tga
+				texture atmospheretype3.png
 			}			
 		}
@@ -62,5 +62,5 @@
 			texture_unit
 			{
-				texture atmospheretype1.tga
+				texture atmospheretype1.png
 			}			
 		}
Index: data/trunk/materials/scripts/rock.material
===================================================================
--- data/trunk/materials/scripts/rock.material	(revision 7350)
+++ data/trunk/materials/scripts/rock.material	(revision 7369)
@@ -10,5 +10,5 @@
 			texture_unit
 			{
-				texture rock.tga
+				texture rock.png
 			}
 		}
Index: data/trunk/materials/scripts/spacecruiser.material
===================================================================
--- data/trunk/materials/scripts/spacecruiser.material	(revision 7350)
+++ data/trunk/materials/scripts/spacecruiser.material	(revision 7369)
@@ -9,5 +9,5 @@
 			texture_unit
 			{
-				texture spacesruiser.tga
+				texture spacesruiser.png
 			}
 		}
Index: data/trunk/materials/scripts/sphere.material
===================================================================
--- data/trunk/materials/scripts/sphere.material	(revision 7350)
+++ data/trunk/materials/scripts/sphere.material	(revision 7369)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture OrxonoxRED.tga
+				texture OrxonoxRED.png
 				colour_op modulate
 			}
Index: data/trunk/materials/scripts/starship.material
===================================================================
--- data/trunk/materials/scripts/starship.material	(revision 7350)
+++ data/trunk/materials/scripts/starship.material	(revision 7369)
@@ -8,5 +8,5 @@
 			texture_unit
 			{
-				texture starship.tga
+				texture starship.png
 			}
 		}
Index: data/trunk/materials/scripts/swallow_material.material
===================================================================
--- data/trunk/materials/scripts/swallow_material.material	(revision 7350)
+++ data/trunk/materials/scripts/swallow_material.material	(revision 7369)
@@ -11,5 +11,5 @@
 			texture_unit
 			{
-				texture swallow_tex.tga
+				texture swallow_tex.png
 				colour_op modulate
 			}
